*, *::before, *::after {
    box-sizing: border-box;
}

body {
    background-color: oklch(0.9961 0.0034 325.6);
}

:root {
    font-family: 'Montserrat' , sans-serif;
    line-height: 1.6;
    scroll-behavior: smooth;
}

body {
    margin: 0;
}

.container {
    max-width: 80rem;
    margin-inline: auto;
    padding-inline: 1rem;
}

header  {
    background-color: oklch(0.1454 0.062 264);
    color:oklch(0.9961 0.0034 325.6);
}

footer  {
    background-color: oklch(0.3211 0 0);
}

nav ul {
    padding-inline: 0;
    margin-left: -2rem;
    list-style: none;
}

nav a {
    display: block;
    padding-inline: 2rem;
    padding-block: 1rem;
    color: oklch(0.9961 0.0034 325.6);
    text-decoration: none;
}

nav ul li:nth-child(2) a {
    background-color: oklch(0.2418 0.062 264);
    color: oklch(0.7908 0.062 264);
}

footer .container:last-child {
    margin-bottom: 0;
}

h2 + p {
    font-style: italic;
}


